View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000926aMuleExternal Connpublic2006-07-04 01:302008-11-07 13:40
ReporterbUscher 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in Version 
Summary0000926: [amuleweb] sort order shared files
Descriptionthe sort order in amuleweb
in shared oder by "prio"
it orders by the prio names -> alphabetical
and not by prio

Very Low -> Low -> Normal -> High -> Very High -> Powershare
would be nice
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-04 01:30 bUscher New Issue
2006-07-04 01:30 bUscher Operating System => Any
2006-07-04 02:17 Kry Status new => assigned
2006-07-04 02:17 Kry Assigned To => lfroen
2008-09-23 23:00 Wuischke Assigned To lfroen => Wuischke
2008-11-07 13:40 Wuischke Status assigned => resolved
2008-11-07 13:40 Wuischke Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker